» Ubuntu » Пакети

Error

two or more packages specified (2017 maven-repo-helper precise)